/*------   フォント    ------*/

@font-face {
  font-family: 'NotoSansJP';
  font-style: normal;
  font-weight: 400;
  src: local('Noto Sans CJK JP'), local('NotoSansJP-Regular'), local('NotoSansJP-Regular'), url('/font/NotoSansJP-Regular.woff2') format('woff2'), url('/font/NotoSansJP-Regular.woff') format('woff');
}
@font-face {
  font-family: 'NotoSansJP';
  font-style: normal;
  font-weight: 500;
  src: local('NotoSansJP-Medium'), local('NotoSansJP-Medium'), url('/font/NotoSansJP-Medium.ttf') format('ttf'), url('/font/NotoSansJP-Medium.ttf') format('ttf');
}
@font-face {
  font-family: 'NotoSansJP';
  font-style: normal;
  font-weight: 700;
  src: local('NotoSansJP-Bold'), local('NotoSansJP-Bold'), url('/font/NotoSansJP-Bold.woff2') format('woff2'), url('/font/NotoSansJP-Bold.woff') format('woff');
}
@font-face {
  font-family: 'NotoSansJP-Black';
  font-style: normal;
  font-weight: 900;
  src: local('NotoSansJP-Black'), local('NotoSansJP-Black'), url('/font/NotoSansJP-Black.woff2') format('woff2'), url('/font/NotoSansJP-Black.woff') format('woff');
}

/*------   初期スタイル    ------*/
*,
*::after,
*::before {
  box-sizing: border-box;
}

a {
  cursor: pointer;
}

a:hover {
  text-decoration: none;
}

@media screen and (max-width: 767px) {
  .disp-sp {
    display: block;
  }

  .disp-pc {
    display: none;
  }
}

@media screen and (min-width: 767px) {
  .disp-sp {
    display: none;
  }

  .disp-pc {
    display: block;
  }
}

button {
  padding: 0;
  border: none;
  outline: none;
  font: inherit;
  color: inherit;
  background: none;
  cursor: pointer;
}

/*------  header  ------*/

#cars-header.cars-header {
  padding: 26px 0;
  width: 100%;
  background: #fff;
}

#cars-header.cars-header.-fixed {
  position: fixed;
  top: 0;
  z-index: 100000;
  -webkit-box-shadow: 0 0 12px rgba(0, 0, 0, 0.12);
  box-shadow: 0 0 12px rgba(0, 0, 0, 0.12);
}

#cars-header .cars-header__inner {
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

#cars-header .cars-nav__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

#cars-header .cars-nav__item:not(:first-child) {
  margin-left: 24px;
}

#cars-header .cars-nav__link > span {
  font-weight: bold;
}

#cars-header .cars-nav__link.-is-active {
  color: #e50020;
}

#cars-header .cars-nav__link > span {
  text-align: center;
}

@media screen and (max-width: 767px) {
  .material-icons.-naviicon {
    font-size: 32px;
  }

  #cars-header.cars-header {
    padding: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  #cars-header.cars-header.-fixed {
    top: 90px;
  }

  #cars-header .cars-header__inner {
    width: 100%;
    display: block;
  }

  #cars-header .cars-header__logo {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 8px 0;
  }

  #cars-header .cars-header__logo img {
    margin: 0 auto;
    max-width: 240px;
    width: 100%;
  }

  #cars-header .cars-nav__list {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
  }

  #cars-header .cars-nav__item {
    width: calc(100% / 4);
    margin: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  #cars-header .cars-nav__item-text {
    display: block;
    margin-top: 5px;
  }

  #cars-header .cars-nav__link {
    padding: 8px 0;
    font-size: 9px;
  }

  #cars-header .cars-nav__link.-is-active {
    border-bottom: 2px solid #e50020;
  }

  #cars-header .cars-nav__item:not(:first-child) {
    margin-left: 0;
    border-left: 1px solid #eee;
  }
}

/*------   タイトル    ------*/

.assessment__title {
  font-size: 22px;
  font-weight: 700;
  text-align: center;
}

.assessment__sub-title {
  font-size: 22px;
  color: #000;
  font-weight: 700;
  padding-bottom: 16px;
  text-align: center;
  position: relative;
}

.assessment__sub-title::before {
  content: '';
  width: 75px;
  height: 4px;
  display: block;
  background-color: #e60012;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}

@media screen and (min-width: 767px) {
  .assessment__title {
    font-size: 44px;
  }

  .assessment__sub-title {
    font-size: 40px;
  }

  .assessment__sub-title::before {
    content: '';
    width: 220px;
  }
}

/*------   ボタン    ------*/

a.btn {
  background-color: #e50020;
  color: #fff;
  max-width: 370px;
  width: 100%;
  height: 56px;
  text-align: center;
  border-radius: 8px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  font-size: min(4.8vw, 18px);
  font-weight: 700;
  transition: 0.3s;
}

a.btn:hover {
  opacity: 0.5;
}

a.btn span {
  background: #fff;
  color: #e50020;
  font-size: min(4.8vw, 18px);
  font-weight: 700;
  padding: 2px 4px 0;
  margin-right: 4px;
  display: -webkit-box;
}

a.btn.btn--shop img {
  width: 32px;
  margin-right: 10px;
}

/* a.btn.btn--visit {
    margin-bottom: 20px;
} */

a.btn.btn--visit span {
  margin-right: 9px;
  padding: 2px 12px 0;
}
a.btn.btn--visit::after {
  content: '';
  border: 7px solid transparent;
  border-top: 8px solid #fff;
  margin: 10px 0 0 4px;
}

a.btn.btn--tel {
  font-size: min(5.866vw, 22px);
}

a.btn.btn--tel img {
  width: 18px;
  margin-right: 4px;
}

a.btn.btn--web img {
  width: 33px;
  margin-right: 4px;
}

@media screen and (min-width: 767px) {
  a.btn.btn--tel {
    display: none;
  }
}

.assessment-area__accordion-wrap .shop-reserve__btn {
  margin: 4px auto 20px;
  max-width: 305px;
}

@media screen and (min-width: 767px) {
  .assessment-area__accordion-wrap .shop-reserve__btn {
    /* margin: 4px 0; */
    margin-left: 0;
    margin-right: 0;
    max-width: 370px;
  }
}

/*------   出張査定    ------*/
.assessment {
  background-color: #f7f7f7;
  color: #111;
  font-family: 'Noto Sans JP', sans-serif;
}

.assessment__inner {
  width: 100%;
  margin: auto;
  padding-right: 16px;
  padding-left: 16px;
}

.assessment__wrap {
  padding-top: 80px;
  padding-bottom: 60px;
}

.assessment__mv {
  width: 100%;
  height: min(74.66vw, 450px);
  background: url('/static_html/cars/kaitori/_images/title-image.jpg') no-repeat center center / cover;
}

.assessment__mv-inner img {
}

.assessment__mv-inner {
  max-width: 1070px;
  width: 100%;
  margin: auto;
}

.assessment__mv-row {
  padding-top: 24px;
  display: flex;
  justify-content: space-between;
}

.assessment__mv-logo {
  margin-left: 16px;
}

.assessment__mv-logo img {
  width: min(49.86vw, 550px);
}

.assessment__mv-appeal {
  margin-top: 2px;
}

.mv-appeal__text {
  font-size: min(4.26vw, 23px);
  font-weight: 500;
  color: #111;
}

.mv-appeal__mark {
  background-color: #000;
  color: #fff;
  font-weight: 700;
  /* font-size: 28px; */
  font-size: min(7.46vw, 28px);
  text-align: center;
  margin-top: 4px;
  padding: 8px 16px;
}

.assessment__mv-oricon {
  margin-top: 25px;
}

.assessment__mv-oricon img {
  width: min(60vw, 660px);
  margin: auto;
  display: block;
}

.appeal__lead {
  margin-top: 8px;
  font-weight: 500;
  font-size: 18px;
  text-align: center;
}

@media screen and (min-width: 767px) {
  .assessment__inner {
    max-width: calc(1000px + calc(20px * 2));
    padding-left: 20px;
    padding-right: 20px;
  }

  .mv-appeal__text {
    font-size: 23px;
  }

  .mv-appeal__mark {
    font-size: 55px;
  }

  .assessment__mv-oricon {
    margin-top: 86px;
  }

  .appeal__lead {
    font-size: 32px;
  }
}

/*------   オートバックスの車買取が安心な３つの理由    ------*/

.appeal__point {
  margin-top: 80px;
}

.appel__items {
  margin-top: 24px;
  display: flex;
  flex-direction: column;
  gap: 40px;
}

.item-block {
  padding: 24px 16px;
  border: 2px solid #d3d3d4;
  background-color: #fff;
}

.item-block__row-wrap {
  display: flex;
}

.item-block__text-box {
  max-width: 400px;
  width: 100%;
}

.item-block__mark {
  background-color: #e60012;
  color: #fff;
  font-size: 14px;
  padding: 4px 0;
  display: block;
  text-align: center;
}

.item-block__image {
  margin-top: 16px;
  width: 100%;
}

.item-block__image img {
  width: 100%;
  display: block;
}

.item-block__image-sp {
  margin-top: 16px;
}

.item-block__image-sp img {
  width: 100%;
  display: block;
}

.item-block__title {
  color: #e60012;
  font-weight: 500;
  margin-top: 16px;
  font-size: 16px;
}

.item-block__dec-title {
  color: #e60012;
  font-weight: 700;
  margin: 24px auto 0;
  font-size: 16px;
  padding: 0 35px;
  width: fit-content;
  position: relative;
}

.item-block__dec-title::after {
  content: '';
  width: 20px;
  height: 2px;
  transform: translateY(-50%) rotate(-52deg);
  background-color: #e60012;
  position: absolute;
  top: 50%;
  right: 0;
}

.item-block__dec-title::before {
  content: '';
  width: 20px;
  height: 2px;
  transform: translateY(-50%) rotate(52deg);
  background-color: #e60012;
  position: absolute;
  top: 50%;
  left: 0;
}

.item-block__lg-title {
  color: #e60012;
  font-weight: 700;
  margin-top: 6px;
  font-size: 24px;
}

.item-block__text {
  margin-top: 16px;
  line-height: 1.7;
  font-size: 14px;
}

.item-block__description {
  background-color: #f7d4d6;
  padding: 16px;
  margin-top: 16px;
}

.item-block__description-title {
  font-size: 14px;
}

.item-block__description-text {
  margin-top: 8px;
  font-size: 12px;
  line-height: 1.7;
}

@media screen and (min-width: 767px) {
  .appeal__point {
    margin-top: 150px;
  }

  .appel__items {
    flex-direction: row;
    flex-wrap: wrap;
    gap: 32px;
  }

  .appeal__item {
    margin-top: 40px;
  }

  .item-block {
    padding: 40px 46px;
  }

  .item-block:nth-child(1) {
    width: 100%;
  }

  .item-block:nth-child(2),
  .item-block:nth-child(3) {
    width: calc(100% / 2 - (32px / 2));
  }

  .item-block__row-wrap {
    display: flex;
  }

  .item-block__mark {
    font-size: 20px;
    width: fit-content;
    padding: 3px 11px;
  }

  .item-block__title {
    font-size: 20px;
  }

  .item-block__dec-title {
    margin: 0;
    margin-right: auto;
    font-size: 20px;
  }

  .item-block__lg-title {
    font-size: 32px;
  }

  .item-block__text {
    font-size: 16px;
  }

  .item-block__image {
    margin-top: 16px;
    margin-left: 20px;
    width: calc(100% - 400px);
  }

  .item-block__description {
    margin-top: 16px;
  }

  .item-block__description-title {
    font-size: 18px;
  }

  .item-block__description-text {
    font-size: 14px;
  }
}

/*------   出張査定から車売却までの流れ    ------*/

.flow {
  margin-top: 80px;
}

.flow__items {
  margin-top: 24px;
  display: flex;
  flex-direction: column;
  gap: 40px;
}

.flow__title {
  background: #000;
  color: #fff;
  padding: 12px;
  font-size: 16px;
  font-weight: 500;
}

.flow__title span {
  background-color: #e60012;
  color: #fff;
  padding: 6px 0;
  display: block;
  width: 110px;
  font-size: 12px;
  font-weight: 500;
  text-align: center;
  margin-bottom: 8px;
}

.flow__body {
  padding: 16px 16px;
  background-color: #fff;
  border: 2px solid #d3d3d4;
  border-top: none;
}

.flow__img img {
  max-width: 320px;
  width: 100%;
}

.flow__text {
  font-size: 14px;
  color: #111;
  margin-top: 16px;
  line-height: 1.7;
}

.flow__cation {
  font-size: 14px;
  margin-top: 8px;
}

@media screen and (min-width: 767px) {
  .flow {
    margin-top: 150px;
  }

  .flow__items {
    margin-top: 40px;
    gap: 40px;
  }

  .flow__item {
    font-size: 36px;
  }

  .flow__title {
    font-size: 32px;
    padding: 20px 24px;
    display: flex;
    align-items: center;
  }

  .flow__title span {
    display: inline-block;
    font-size: 14px;
    margin-right: 12px;
    margin-bottom: 0;
  }

  .flow__body {
    display: flex;
    padding: 24px;
  }

  .flow__img img {
    width: 320px;
  }

  .flow__text {
    font-size: 16px;
    margin-left: 24px;
    margin-top: 0;
    width: calc(100% - 320px);
  }

  .flow__cation {
    font-size: 18px;
    text-align: right;
  }
}

/*------   よくあるご質問    ------*/

#faqlist.faqlist {
  padding-top: 80px;
  background: #f7f7f7;
}

#faqlist .faqlist__content,
#faqAll .faqlist__content,
#faqBuy .faqlist__content,
#faqSell .faqlist__content,
#faqLease .faqlist__content {
  max-width: 825px;
  width: 100%;
  margin: 40px auto 0;
}

#faqlist .faqlist__description,
#faqAll .faqlist__description,
#faqBuy .faqlist__description,
#faqSell .faqlist__description,
#faqLease .faqlist__description {
  text-align: center;
}

#faqlist .faqlist__list,
#faqAll .faqlist__list,
#faqBuy .faqlist__list,
#faqSell .faqlist__list,
#faqLease .faqlist__list {
  max-width: 790px;
  width: 100%;
  margin: auto;
}

.faq__list {
  margin-top: 24px;
}

.faq__item {
  background: #fff;
  border: 1px solid #ccc;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.12);
  box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.12);
  border-radius: 6px;
}

.faq__item:not(:first-child) {
  margin-top: 24px;
}

.faq__question {
  padding: 16px 16px 20px;
  cursor: pointer;
  font-weight: bold;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  align-items: center;
  transition: 0.3s;
}

.faq__question:hover {
  opacity: 0.5;
}

.faq__question-text {
  font-weight: bold;
}

.faq__toggle {
  display: block;
  margin-left: auto;
}

.faq__toggle.-open {
  position: relative;
}

.faq__icon {
  margin-right: 16px;
}

.faq__icon::before {
  content: 'Q';
  border-radius: 50%;
  /* padding: 7px 9px 8px 10px; */
  padding: 7px 9px;
  color: #fff;
  background: #000;
}

.faq__icon.-answer::before {
  padding: 7px 9px;
  content: 'A';
  background: #e50020;
  color: #fff;
}

.faq__answer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 16px 16px;
  border-top: 1px solid #ccc;
  padding-top: 16px;
}

.faq__answer.is-open {
  display: block;
}

.faq__answer-text {
  width: 100%;
  text-align: left;
}

.faq__answer-text a {
  text-decoration: underline;
  color: #337;
}

.faq__question.is-active .faq__toggle {
  transform: rotate(180deg);
}

.faq__answer-text .tel-link {
  text-decoration: underline;
  color: #337;
}

@media screen and (min-width: 767px) {
  a[href^='tel:'] {
    pointer-events: none;
  }

  .faq__answer-text .tel-link {
    text-decoration: none;
    color: #000;
  }
}

/*------   出張対応エリア    ------*/

.assessment-area {
  margin-top: 36px;
}

.assessment-area__fukidashi {
  width: 233px;
  margin: 0 auto;
  text-align: center;
  padding: 10px 0;
  background-color: #fff;
  color: #111111;
  font-size: 17px;
  font-weight: 700;
  border: 4px solid #e60012;
  position: relative;
}

.assessment-area__fukidashi:before,
.assessment-area__fukidashi:after {
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
  height: 0;
  width: 0;
  border: solid transparent;
  content: '';
}

.assessment-area__fukidashi:before {
  margin-left: -8px;
  border-color: transparent;
  border-top-color: #e60012;
  border-width: 14px;
}

.assessment-area__fukidashi:after {
  margin-left: -8px;
  border-color: transparent;
  border-top-color: white;
  border-width: 8px;
}

.assessment-area__text {
  font-size: 17px;
  font-weight: 700;
  color: #111;
  text-align: center;
  margin-top: 24px;
  line-height: 1.7;
}

.assessment-area__text span {
  font-size: 17px;
  font-weight: 700;
  color: #e60012;
  display: block;
}

.assessment-area__accordion-wrap {
  margin-top: calc(24px - 8px);
}

.accordion__head {
  color: #111;
  font-size: 17px;
  font-weight: 700;
  padding-right: 20px;
  display: block;
  padding: 8px 0;
  /* width: 100%; */
  width: auto;
  text-align: left;
}

.accordion__head img {
  width: 13px;
  margin-top: 8px;
  margin-left: 8px;
  transform: rotate(0deg);
  vertical-align: top;
}

.accordion.is-open .accordion__head img {
  transform: rotate(180deg);
}

.accordion__body {
  display: none;
  padding-bottom: 8px;
}

.accordion__area {
  font-size: 17px;
  line-height: 1.7;
  /* margin-top: 8px; */
}

a.accordion__link {
  color: #1e77c9;
  text-decoration: underline;
  font-size: 17px;
  margin-top: 4px;
  transition: 0.3s;
}

a.accordion__link:hover {
  opacity: 0.5;
}

@media screen and (min-width: 767px) {
  .assessment-area {
    margin-top: 58px;
  }

  .assessment-area__fukidashi {
    width: 404px;
    padding: 16px 0;
    font-size: 36px;
  }

  .assessment-area__text {
    font-size: 26px;
    margin-top: 30px;
  }

  .assessment-area__text span {
    font-size: 26px;
  }

  .assessment-area__accordion-wrap {
    margin-top: calc(40px - 8px);
    width: 680px;
    margin-left: auto;
    margin-right: auto;
  }

  .accordion {
    /* margin-top: calc((40px - 8px) / 2); */
  }

  .accordion__head {
    color: #111;
    font-size: 26px;
    transition: 0.3s;
  }

  .accordion__head:hover {
    opacity: 0.5;
  }

  .accordion__head img {
    width: 18px;
    margin-top: 14px;
    margin-left: 8px;
    vertical-align: top;
  }

  .accordion__area {
    font-size: 22px;
    line-height: 1.7;
    /* margin-top: 8px; */
  }

  a.accordion__link {
    color: #1e77c9;
    text-decoration: underline;
    font-size: 22px;
  }
}

/* オートバックス店舗での査定 */
.shop-reserve {
  border: 1px solid #d3d3d4;
  background-color: #fff;
  padding: 16px;
  margin-top: 24px;
  text-align: center;
}

.shop-reserve__text {
  color: #111;
  font-weight: 700;
  font-size: 17px;
  line-height: 1.7;
}

.shop-reserve__btn {
  margin-top: 16px;
}

/* 出張査定のご依頼はこちら */
.assessment-info__title-wrap {
  margin-top: 40px;
  text-align: center;
}

.assessment-info__sec-title {
  position: relative;
  display: block;
  color: #e60012;
  font-weight: 700;
  font-size: 17px;
}

.assessment-info__sec-title::before,
.assessment-info__sec-title::after {
  content: '';
  width: calc(50% - 110px);
  height: 1px;
  background-color: #e60012;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

.assessment-info__sec-title::before {
  left: 0;
}

.assessment-info__sec-title::after {
  right: 0;
}

.assessment-info__text-md {
  font-size: 17px;
  font-weight: 700;
  color: #111;
  margin-top: 24px;
  text-align: center;
}

.assessment-info__text-md span {
  font-size: 17px;
  font-weight: 700;
  color: #e60012;
}

.assessment-info__text {
  color: #111;
  font-size: 17px;
  margin-top: 8px;
  text-align: center;
}

.assessment-info__info-block {
  display: flex;
  gap: 16px;
  flex-direction: column;
  margin-top: 16px;
}

.assessment-info__item {
  background-color: #fff;
  border: 1px solid #d3d3d4;
  padding: 16px;
  text-align: center;
}

.assessment-info__title {
  font-size: 17px;
  font-weight: 700;
  color: #111111;
}

.assessment-info__tel {
  margin-top: 16px;
}

.assessment-info__tel-text {
  color: #111;
  font-size: 17px;
  line-height: 1.7;
  margin-top: 8px;
}

.assessment-info__tel-text span {
  font-size: 15px;
}

.assessment-info__btn {
  margin-top: 16px;
}

.assessment-info__btn a {
}

@media screen and (min-width: 767px) {
  /* オートバックス店舗での査定 */
  .shop-reserve {
    border: 1px solid #d3d3d4;
    background-color: #fff;
    padding: 16px 18px;
    margin-top: 24px;
    text-align: center;
  }

  .shop-reserve__text {
    font-size: 26px;
  }

  .shop-reserve__btn {
    margin-top: 24px;
  }

  /* 出張査定のご依頼はこちら */
  .assessment-info__title-wrap {
    margin-top: 80px;
    text-align: center;
  }

  .assessment-info__sec-title {
    position: relative;
    display: block;
    color: #e60012;
    font-weight: 700;
    font-size: 26px;
  }

  .assessment-info__sec-title::before,
  .assessment-info__sec-title::after {
    content: '';
    width: calc(50% - 172px);
    height: 1px;
    background-color: #e60012;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
  }

  .assessment-info__sec-title::before {
    left: 0;
  }

  .assessment-info__sec-title::after {
    right: 0;
  }

  .assessment-info__text-md {
    font-size: 24px;
  }

  .assessment-info__text-md span {
    font-size: 24px;
  }

  .assessment-info__text {
    font-size: 20px;
  }

  .assessment-info__info-block {
    flex-direction: row;
    gap: 16px;
    margin-top: 24px;
  }

  .assessment-info__item {
    margin-top: 0;
    background-color: #fff;
    border: 2px solid #d3d3d4;
    padding: 16px;
    /* height: 220px; */
    text-align: center;
    width: calc(100% / 2 - (16px / 2));
  }

  .assessment-info__title {
    font-size: 26px;
  }

  .assessment-info__tel {
    margin-top: 16px;
  }

  .assessment-info__tel-text span {
    font-size: 16px;
  }

  .assessment-info__btn {
    margin-top: 48px;
  }

  .assessment-info__btn a {
  }

  .assessment-info__tel-number {
    font-size: 42px;
    color: #e60012;
    font-weight: 700;
  }

  .assessment-info__tel-number img {
    width: 27px;
    margin-right: 4px;
  }
}

/* 2024-05-01追記 */
.pc-only {
  display: none;
}
@media screen and (min-width: 768px) {
  .pc-only {
    display: inline-block;
  }
}

.reviews {
  background: #f7f7f7;
}

.reviews .my-inner {
  padding-top: 70px;
  width: 94%;
  max-width: 800px;
  margin: 0 auto;
  letter-spacing: normal;
  text-align: left;
}

.reviews_lead {
  margin: 30px 0 14px 0;
  font-size: 14px;
  line-height: 1.75;
}
@media screen and (min-width: 768px) {
  .reviews .my-inner {
    padding-top: 150px;
  }
  .reviews_lead {
    text-align: center;
    font-size: 16px;
  }
}

.reviews_strong {
  font-weight: bold;
  color: #e50020;
}

.reviews_notes {
  color: #666666;
}

.reviews_card-list {
  margin: 16px 0;
}

.reviews_card-list .reviews_card-list_card:not(:nth-child(1)) {
  margin-top: 16px;
}

.reviews_card-list_card {
  border: 1px solid #cccccc;
  padding: 24px 24px 18px;
  background: #ffffff;
}

.reviews_card_heading {
  font-size: 16px;
  margin-bottom: 16px;
  line-height: 1.75;
  font-weight: bold;
}

.reviews_card_heading::before {
  content: '';
  background-color: #e50020;
  display: inline-block;
  height: 28px;
  width: 28px;
  margin-right: 7px;
  -webkit-mask: url('/static_html/cars/kaitori/_images/icon_good-face.svg');
  mask: url('/static_html/cars/kaitori/_images/icon_good-face.svg');
  -webkit-mask-size: cover;
  mask-size: cover;
  vertical-align: bottom;
}

.reviews_card_text {
  padding-top: 16px;
  border-top: 1px solid #cccccc;
  font-size: 16px;
  line-height: 1.75;
}

@media screen and (min-width: 768px) {
  .reviews_card-list {
    margin: 20px 0;
  }
  .reviews_card-list_card {
    padding: 23px 40px 27px;
  }
  .reviews_card-list .reviews_card-list_card:not(:nth-child(1)) {
    margin-top: 24px;
  }

  .reviews_card_heading {
    font-size: 22px;
    margin-bottom: 19px;
  }
  .reviews_card_heading::before {
    content: '';
    background-color: #e50020;
    display: inline-block;
    height: 34px;
    width: 34px;
    margin-right: 8px;
    margin-bottom: 3px;
    -webkit-mask: url('/static_html/cars/kaitori/_images/icon_good-face.svg');
    mask: url('/static_html/cars/kaitori/_images/icon_good-face.svg');
    -webkit-mask-size: cover;
    mask-size: cover;
    vertical-align: bottom;
  }

  .reviews_card_text {
    padding-top: 24px;
    font-size: 16px;
  }
}
